{% extends 'base.html.twig' %}

{% block title %}Modifier le mot de passe{% endblock %}

{% block body %}
<div class="container">
    <div class="row justify-content-center text-center">
        {% if app.user == user or user == is_granted('ROLE_ADMIN') %}
        <div class="col-5 mt-5 mb-5">
            {{form_start(form)}}
            {{form_widget(form)}}
            <button class="btn btn-primary">Modifier</button>
            {{form_end(form)}}
        </div>
        {% else %}
        <div class="col-12 mt-5">
            <h3>Accès non autorisé</h3>
            <a href="{{ path('login') }}">Se connecter</a>
        </div>
        {% endif %}

    </div>
</div>
{% endblock %}